repos:
  - repo: https://github.com/pycqa/flake8
    rev: '6.1.0'  # Use the latest stable version
    hooks:
      - id: flake8
        additional_dependencies: []
        args: [--config=tox.ini]  # Use the same config as in CI